@charset "utf-8";

.first-view {
  height: calc(70vh - 100px);
  background-image: url(../images/index/shimoguri3.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
}

.first-view-text {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6px;
  padding-bottom: 20px;
  color: #f7f149;
  font-weight: bold;
  text-shadow: 1px 1px 10px #4b2c14;
}

.first-view-text h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  line-height: 72px;
}

.first-view-text p {
  font-size:20px;
  margin-top: 20px;
}

.lead {
  max-width: 1200px;
  margin: 20px auto;
  text-align: center;
}

.lead p {
  line-height: 2;
  font-size:90x;
  padding-left: 20px;
  text-align: center;
}


.box {width: 100%; margin-left: auto;}

.img-wrap {margin-left: auto; width:257px;}

.div {
  display: grid;
  grid-template-rows: auto 1fr auto;
  min-height: 100lvh;
}


.recommended {
  background-color: #f8f8f8;
  padding-top: 45px;
  padding-bottom: 55px;
}

.recommended h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.recommended h2::after {
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: #000000;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.item-list {
  display: flex;
  padding-top: 40px;
  padding-bottom: 10px;
  padding-left: 60px;
  padding-right: 60px;
  overflow: scroll;
}

.item-list li {
  flex-shrink: 0;
  width: 260px;
  margin-bottom: 75px;
}

.item-list li:first-child {
  margin-left: 0;
}

.item-list dl {
  margin-top: 20px;
}

.item-list dt {
  font-weight: bold;
}

.item-list dd {
  font-size: 15px;
  line-height: 20px;
  margin-top: 10px;
}

.item-list .price {
  font-weight: bold;
  margin-top: 15px;
}

@media (max-width: 800px) {
  .first-view {
    height: calc(80vh - 100px);
    background-image: url(../images/index/shimoguri4.jpg);
    align-items: flex-start;
  }

  .first-view-text {
    padding-top: 60px;
    padding-left: 20px;
  }

  .first-view-text h1 {
    font-size: 36px;
    line-height: 48px;
  }

  .first-view-text p {
    font-size: 14px;
    margin-top: 15px;
  }

  .lead {
    padding-left: 20px;
    padding-right: 20px;
  }

  .lead p {
    text-align: left;
  }

  .item-list {
    padding-left: 20px;
    padding-right: 20px;
  }

  .item-list li {
    width: 220px;
    margin-left: 30px;
  }
}
.news-list{
  list-style: none outside;
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 0;
}
.news-list .item a{
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #CCC;
  padding: 20px 20px;
}
.news-list .item:first-child a{
  border-top: 1px solid #CCC;
}
.news-list .item .date{
  margin: 0;
  min-width: 140px;
  font-size: 18px;
  color: #999;
  padding: 0 10px 0 10px;
}
.news-list .item .category{
  margin: 0;
  min-width: 140px;
  padding: 0 5px 0 0;
}
.news-list .item .category span{
  background: #4a87e1;
  color: #f5f6f7;
  text-align: center;
  display: inline-block;
  padding: 5px 30px;
  font-size: 15px;
  line-height: 1;
}
.news-list .item .title{
  margin: 4px;
  font-size: 18px;
  width: 100%;
}
.news-list .item a:hover .title{
  color: rgb(226, 66, 34);
}

@media screen and (max-width: 800px){
.news-list .item a{
  flex-wrap: wrap;
}
.news-list .item .date{
  min-width: 100px;
}
.news-list .item .title{
  margin-top: 10px;
}
}
.box1{ display: inline-block;
 text-align: center;
}

.right-float {
  float: right; 
  margin-left: 15px;
}

.p img {
  float: none;
}

.ph2 {
  line-height: 2;
  font-size: 20px;
  text-align: center;
padding-top: 30px;
  padding-bottom: 100px;
}

.newsevent{
  height: 200px;
  overflow-y: scroll;
  margin-bottom: 40px;
}

  /* 装飾 */
 
*{
  box-sizing: border-box;
}
a{
  text-decoration: none;
}
body{
  margin: 20px;
}